.DestacadoRestaurantes{
/*    border: 1px solid #DDDDDD;
*/    padding: 0;
    width: 160px;
    background-color: #F4F9FF;
}

.DestacadoRestaurantes a {
    display: inline-block;
    width: 160px;
    overflow:visible !important;
	padding:0px;
	margin:0px;
	border-width:0px;
}

 .DestacadoRestaurantesInterno {
    background-image: url("/ascx/default/DestacadoRestaurantes/imgs/CuadroRestaurante.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    border-width: 0px;
    display: inline-block;
    height: 392px;
    overflow: visible !important;
    width: 160px;
	margin:0px;
	padding:0px;
}

.DestacadoRestaurantesInterno:hover{
	cursor:hand;
}


.TituloDestacadoRestaurantes {
    color: #fe9900;
    font: 28px 'zurich_ltcn_btlight';
    padding: 8px 0 0 15px;
    position: relative;
}

.SubTituloDestacadoRestaurantes {
    color: #717171;
    font: 13px tahoma;
    padding: 0 10px 6px 15px;
    position: relative;
}

.MasInfoDestacadoRestaurantes{
	background-color:#ff9900;
    border: 0 solid red;
    display: inline-block;
    float: right;
    color: #ffffff;
    font: 15px 'zurich_ltcn_btlight';
    margin: 20px 70px 0 0;
    padding: 5px 8px 5px 8px;
    position: relative;
    text-transform: uppercase;
}

.CabeceraDestacadoRestaurantes{
	position:relative;
}
